@charset "utf-8";
/* CSS Document */
#calendarObjectClassCss{
	background-color:#555;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#CCC;
	margin:0;
	padding:0;
	border:0;
	border:1px solid #fff;
}
#calendarObjectClassCss a{
	color:#666;
	font-style: italic;
	font-weight: bold;
}
#calendarObjectClassCss a:hover{
	color:#000;
	font-style: italic;
	font-weight: bold;
}
#calendarObjectClassCss .title_cell{
	background-color:#999;
	font-size:11px;
	color:#333;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	font-style: italic;
	font-weight: bold;
}
#calendarObjectClassCss .day_name_cell{
	background-color:#ccc;
	font-size:11px;
	color:#555;
	width:14.28%;
	margin:0;
	padding:0;
	border:0;
	font-weight: bold;
	text-align:center;
}
#calendarObjectClassCss .in_month_cell{
	background-color:#999;
	width:auto;
	font-size:11px;
	color:#333;
	margin:0;
	padding:0;
	border:0;
	text-align:center;
	border:1px solid #888;
}
#calendarObjectClassCss .out_month_cell{
	background-color:#CCC;
	text-align:center;
	font-size:11px;
	color:#333;
	width:auto;
	border:1px;
	padding:0;
	border:1px solid #888;
}
#calendarObjectClassCss .today_cell{
	background-color:#DDD;
	text-align:center;
	font-size:11px;
	font-weight: bold;
	color:#333;
	width:auto;
	border:1px;
	padding:0;
	border:1px solid #888;
}
